Introduction: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Wireless Networking Overview

WLAN Card Features

Before You Begin

Wireless Networking Overview

With a Broadcom 802.11 Network Adapter in your mobile computer, you can connect to your network or the Internet through an access point, share your Internet connection, share files with other computers that are on the same ad hoc network, or print to a wireless printer. Because the Broadcom WLAN solution is designed for both home and business use, all of these features can be explored wirelessly in either your home, your office, or when you are traveling.

The instructions in this user guide are for using a Broadcom 802.11 Network Adapter that is installed in a computer running either Windows 2000 Service Pack 4, Windows XP Service Pack 1, or Windows XP Service Pack 2.

To connect to a basic network or create an ad hoc network, you can use either the Wireless Network Wizard or the Broadcom Wireless Utility. To connect to an advanced network, use the Broadcom Wireless Utility.

Types of Wireless Networks

The two types of wireless networks are infrastructure networks and ad hoc networks. An infrastructure network is also referred to as an access point (AP) network, and an ad hoc network is also referred to as a peer-to-peer network or a computer-to-computer network.

Infrastructure Network

An infrastructure network is a network in which there is at least one wireless AP and one wireless client. The wireless client uses the wireless AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless AP. This functionality allows computers on the infrastructure network to access the resources and tools of the wired LAN, including Internet access, e-mail, file sharing, and printer sharing.

For the purposes of this user guide, infrastructure networks are classified as either basic networks or advanced networks.

A basic infrastructure network is a network that has any of the following security settings:

  • WPA-Personal (PSK) authentication
  • WEP (open or shared authentication)
  • None

NOTE: WPA-Personal (PSK) uses either WPA-PSK or WPA2-PSK authentication, based on the security protocols available on the AP.

An advanced infrastructure network is typically used only in corporate environments and uses some form of EAP (also called 802.1X) authentication.

Ad Hoc Network

With an ad hoc network, wireless clients communicate directly with each other without the use of a wireless AP. An ad hoc network is the easiest to deploy and is ideal for home use or in small offices. This type of network allows you to share files with other employees, print to a shared printer, and access the Internet through a shared modem. With ad hoc networking, each computer that is connected to the network is able to communicate only with other computers that are connected to the same network and are within range.

Broadcasting AP or Nonbroadcasting AP

A broadcasting AP broadcasts its network name (SSID). A nonbroadcasting AP does not. Most APs in corporate environments are nonbroadcasting, and wireless routers used today in home office/small office environments can be configured to be nonbroadcasting. It is important to know whether the network you want to connect to is broadcasting or nonbroadcasting.

WLAN Card Features

The Broadcom 802.11 Network Adapter has the following features:

  • IEEE 802.11a operation (5-GHz frequency band)
  • IEEE 802.11g operation (2.4-GHz frequency band)
  • Network data rate of up to 54 Mbit/s
  • Smart card authentication support, including authentication during single sign-on
  • Unscheduled Automatic Power Save Delivery support
  • CCXv4 support
  • IPv6 support
  • Wireless Network Connection Settings tool for connecting to advanced infrastructure networks
  • Wireless Network Wizard for connecting to basic infrastructure networks and ad hoc networks and creating ad hoc networks
  • Broadcom Wireless Utility for managing your wireless networks, running hardware tests, and getting wireless network-related information

NOTE: Not all Broadcom 802.11 Network Adapter models support IEEE 802.11a (5-GHz) operation.

The Broadcom 802.11 Network Adapter works with any IEEE 802.11 Wi-Fi CERTIFIED™ access point or wireless client network adapter.

Before You Begin

See Radio Approvals for information about the following:

  • Possible country-specific use restrictions
  • Settings to ensure optimal network performance and compliance with local regulatory restrictions on transmit power

Enterprise Users

Obtain the following information from your network administrator:

  • Network names (SSID) of the specific wireless networks you can connect to
  • Whether the AP is broadcasting or nonbroadcasting
  • Network security settings
  • For a network account, the domain name, user name, and password
  • An IP address and subnet mask (if not using a DHCP server)
  • Networks connected to an authentication server, if any

Small Office/Home Office Users

The AP that communicates with the WLAN card has a preassigned network name (SSID). Obtain the SSID and any network security settings information from the AP installer and find out if the AP is broadcasting or nonbroadcasting.

Back to Contents Page


Connecting to a Basic Network or Creating an Ad Hoc Network Using the Wireless Network Wizard: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Overview

Using the Wizard

Overview

The Wireless Network Wizard enables you to easily connect to the following types of networks or to create an ad hoc network:

  • A broadcasting infrastructure network
  • A nonbroadcasting infrastructure network
  • An ad hoc network

To connect to a network or to create an ad hoc network, you must first create a network connection profile. The wizard guides you through this process. The profile comprises the network name and the network security settings required (if any) by the network.

When you create a connection profile for an infrastructure network, your computer adds the profile to the top of the Preferred network connections list on the Wireless Networks tab of the Broadcom Wireless Utility and automatically attempts to connect to the network using that profile. If the network is in range, the connection is made. If the network is out of range, the profile is still added to the top of the list, but your computer uses the next profile in the list to attempt a connection until it finds a listed network that is in range. Later, you can control which type of profiles are listed by changing the network access settings.

By default, infrastructure networks are preferred over ad hoc networks. Therefore, if you have created connection profiles for one or more infrastructure networks, the connection profile for an ad hoc network is listed below the connection profiles for the infrastructure networks.

You can arrange the profiles in the order you prefer by moving any connection profile up or down in the list. To attempt to connect to a network that is not at the top of the list, you can use the Connect command on the menu that is available when you right-click the name of the network.

You can tell if you have successfully connected to a network by the appearance of the network type icon. The infrastructure icon [image] changes to [image], and the ad hoc icon [image] changes to [image].

Before you proceed, be sure you have reviewed "Before You Begin" in "Introduction."

Connecting to an Infrastructure Network

You can connect to a basic infrastructure network entirely within the wizard if the network has any of the following security settings:

  • WPA-PSK or WPA2-PSK authentication
  • WEP (open or shared authentication)
  • None

NOTE: The WPA-Personal (PSK) network authentication setting in the wizard uses either the WPA-PSK protocol or the WPA2-PSK protocol based on the WPA-PSK/WPA2-PSK security protocols available on the AP.

To connect to an advanced infrastructure network (one that uses some form of EAP, or 802.1X, authentication), you can begin with the wizard, but you must use the Wireless Network Connection Settings component of the Broadcom Wireless Utility to complete the process. The wizard automatically transitions to the Wireless Network Connection Settings tool at the appropriate point in the process. Alternatively, you can immediately start using the Wireless Network Connection Settings tool by clicking Manually connect to an advanced network. For instructions, see "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

NOTE: If the AP for the infrastructure network is not in range, you can still create a connection profile for the network. If you click Next after the message reporting that the network was not found is displayed, Wireless Network Connection Settings opens, and you can use this tool to create the connection profile. For instructions, see "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

Creating or Connecting to an Ad Hoc Network

You can create or connect to an ad hoc network that has either of the following security settings:
  • WEP (open or shared authentication)
  • None

NOTE: See "IBSS 54g(tm) Protection Mode," in "Setting Advanced Properties" for more information about ad hoc networks.

Using the Wizard

Open the wizard using either of the following methods:
  • Click the utility icon [image] in the notification area.

    NOTE: The wizard opens only if you are not already connected to a wireless network. If you have already connected to a network, the utility opens to the Link Status tab. Click the Wireless Networks tab, click Add, and then click Use Wizard.

  • Right-click the utility icon, and then click Open Utility. On the Wireless Networks tab, click Add, and then click Use Wizard. If the icon is not available, open Broadcom Wireless Utility in Control Panel.

By default, the wizard opens the Connect to a network task window, which displays the following information about all broadcasting networks that are within range:

  • Type (infrastructure [image] or ad hoc [image])
  • Network Name
  • Security icon (if the network has security settings)
  • Signal strength indication

To begin using the wizard, click the network task that describes what you want to do, click Next, and then follow the on-screen instructions.

Example 1: Connecting to a broadcasting network

In this example, the network is an infrastructure network that is in range and has WPA-Personal (PSK) security settings.

  1. Click the network name (wireless), and then click Next.
  2. Click Connect.

Example 2: Connecting to a nonbroadcasting network

In this example, the network is an infrastructure network that is in range, is not broadcasting, and has WPA-Personal (PSK) security settings.

  1. Type the network name in the Network name box, and then click Next.
  2. Click Next.
  3. Type the network key in the Network key box and again in the Confirm network key box, and then click Next.
  4. Click Connect.

Example 3: Creating an ad hoc network

In this example, the ad hoc network is created with no security settings, and the computer is already connected to an existing infrastructure network.

  1. Click Create an ad hoc network.
  2. Give the network a name by typing the network name in the Network name box.
  3. Click Next.
  4. Click Next to accept the default setting of No security.
  5. Click Connect.
  6. In the utility, right-click the network name (adhoc1), and then click Connect.


Connecting to an Advanced Network Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Overview

Available Network Authentication Protocols

Obtaining Certificates

Saving Preferred Network Connection Profiles to a File

Importing a Preferred Network Connection Profiles File

Wireless Administrative Configuration Utility

Overview

The Wireless Network Connection Settings component of the Broadcom Wireless Utility enables you to easily connect to an advanced network. You can use this tool, rather than the Wireless Network Wizard, to connect to a basic network as well.

To connect to a network, you must first create a network connection profile (see "Creating Network Connection Profiles"). The profile comprises the network name and the security settings required by the network.

When you create a connection profile for an infrastructure network, your computer adds the profile to the top of the Preferred network connections list on the Wireless Networks tab of the Broadcom Wireless Utility and automatically attempts to connect to the network using that profile. If the network is in range, the connection is made. If the network is out of range, the profile is still added to the top of the list, but your computer uses the next profile in the list to attempt a connection until it finds a listed network that is in range. You can arrange the profiles in the order you prefer by moving any connection profile up or down in the list. To attempt to connect to a network that is not at the top of the list, you can use the Connect command on the menu that is available when you right-click the name of the network.

You can tell if you have successfully connected to a network by the appearance of the network type icon. The infrastructure icon [image] changes to [image].

NOTE: Any changes you make to any of the network connection profiles do not take effect until you click either Apply or OK.

You can save the preferred network connection profiles to a file and later import the file. For instructions, see Saving Preferred Network Connection Profiles to a File and Importing a Preferred Network Connection Profiles File.

The various controls on Wireless Network Connection Settings are keyed to the type of network authentication, EAP method, and inner EAP method that you select and whether the This is an ad hoc network checkbox is cleared or selected. For example, if you select Open authentication, the EAP method and Inner EAP method controls are unavailable, but the Network Key tab is available. If you select 802.1X authentication, the EAP method control is available, and the Inner EAP method control is either available or not, depending on the type of EAP method you select. If you select the This is an ad hoc network checkbox, the items in the Network authentication list are limited to Open and Shared.

The colored square to the left of the tab label indicates if user action is necessary. If the square is red, user action is required. When you take the required action, the color of the square changes to green.

See Available Network Security Protocols for guidance in selecting the appropriate authentication method, EAP method, and inner EAP method for your network.

Before you proceed, be sure you have reviewed "Before You Begin" in "Introduction."

Available Network Authentication Protocols

The security protocols (network authentication) that are available in the Broadcom Wireless Utility include:

Security Protocol | Description | Data Encryption Method | Authentication Method | Authentication Description
Basic Network Security Types
Open system | Open system authentication is not really authentication because it only identifies a wireless node using its wireless adapter hardware address. | WEP | Open | A network key can be used.
Shared key | Shared key authentication verifies that the wireless client joining the wireless network has been configured with a secret key. With an infrastructure network, all of the wireless clients and the wireless AP use the same shared key. With an ad hoc network, all of the wireless clients of the ad hoc wireless network use the same shared key. | WEP | Shared | A network key is used.
WPA-Personal (PSK) | For infrastructure environments without the RADIUS infrastructure. WPA-Personal (PSK) supports the use of a preshared key. WPA-Personal (PSK) is the next generation of wireless network security for home and small office environments. The WPA-Personal (PSK) protocol uses either WPA-PSK or WPA2-PSK protocols based on the WPA-PSK/WPA2-PSK security protocols available on the AP. | Auto (TKIP or AES) | WPA-Personal (PSK) | A network key is used.
Advanced Network Security Types
802.1X | 802.1X security enforces authentication of a network node before it can begin to exchange data with the network. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations. | WEP –or– CKIP | TLS | TLS EAP authentication with no inner authentication. Requires a client certificate.
 |  | WEP –or– CKIP | TTLS/PAP | TTLS EAP authentication with PAP inner authentication. Requires user name and password.
 |  |  | TTLS/CHAP | TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
 |  |  | TTLS/MD5 | TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
 |  |  | TTLS/MS-CHAP | TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
 |  |  | TTLS/MS-CHAPv2 | TTLS EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password.
 |  | WEP –or– CKIP | LEAP | LEAP EAP authentication with no inner authentication. Requires user name and password.
 |  |  | PEAP/MS-CHAPv2 | PEAP EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password.
 |  |  | PEAP/TLS | PEAP EAP authentication with TLS inner authentication. Requires a client certificate.
 |  |  | PEAP/GTC | PEAP EAP authentication with GTC inner authentication. Requires user name and password to log on.
 |  | WEP | MD5 | MD5 EAP authentication with no inner authentication. Requires user name and password. A network key is used.
 |  | WEP –or– CKIP | EAP-FAST/NONE | EAP-FAST EAP authentication with no inner authentication. NOTE: Use this method to connect to a Cisco Compatible Extensions v3 network. If you are connecting to a Cisco Compatible Extensions v4 network, you must use one of the EAP-FAST inner EAP methods, such as MS-CHAPv2, TLS, or GTC.
 |  |  | EAP-FAST/MS-CHAPv2 | EAP-FAST EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. If the option for using authenticated provisioning is selected, a client certificate must also be supplied when provisioning a PAC. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/TLS | EAP-FAST EAP authentication with TLS inner authentication. Requires a client certificate. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/GTC | EAP-FAST EAP authentication with GTC inner authentication. Requires a client certificate. Cisco Compatible Extensions v4 authenticated provisioning is used. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
WPA-Enterprise | The network is operating in IEEE 802.1X authentication mode. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations. The WPA-Enterprise protocol uses either WPA or WPA2 protocols based on the WPA/WPA2 security protocols available on the AP. | TKIP (WPA) AES (WPA2) | TLS | TLS EAP authentication with no inner authentication. Requires a client certificate.
 |  |  | TTLS/PAP | TTLS EAP authentication with PAP inner authentication. Requires user name and password.
 |  |  | TTLS/CHAP | TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
 |  |  | TTLS/MD5 | TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
 |  |  | TTLS/MS-CHAP | TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
 |  |  | TTLS/MS-CHAPv2 | TTLS EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password.
 |  |  | LEAP | LEAP EAP authentication with no inner authentication. Requires user name and password.
 |  |  | PEAP/MS-CHAPv2 | PEAP authentication with MS-CHAPv2 inner authentication. Requires user name and password.
 |  |  | PEAP/TLS | PEAP EAP authentication with TLS inner authentication. Requires a client certificate.
 |  |  | PEAP/GTC | PEAP EAP authentication with GTC inner authentication. Requires user name and password to log on.
 |  |  | EAP-FAST/NONE | EAP-FAST EAP authentication with no inner authentication. NOTE: Use this method to connect to a Cisco Compatible Extensions v3 network. If you are connecting to a Cisco Compatible Extensions v4 network, you must use one of the EAP-FAST inner EAP methods, such as MS-CHAPv2, TLS, or GTC.
 |  |  | EAP-FAST/MS-CHAPv2 | EAP-FAST EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. If the option for using authenticated provisioning is selected, a client certificate must also be supplied when provisioning a PAC. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/TLS | EAP-FAST EAP authentication with TLS inner authentication. Requires a client certificate. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/GTC | EAP-FAST EAP authentication with GTC inner authentication. Requires a client certificate. Cisco Compatible Extensions v4 authenticated provisioning is used. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
CCKM | An authentication method in which an access point is configured to provide Wireless Domain Services (WDS) to take the place of the RADIUS server and to authenticate the client so quickly that there is no perceptible delay in voice or other time-sensitive applications. | WEP –or– CKIP –or– TKIP | TLS | TLS EAP authentication with no inner authentication.
 |  |  | LEAP | LEAP EAP authentication with no inner authentication. Requires user name and password.
 |  |  | EAP-FAST/NONE | EAP-FAST EAP authentication with no inner authentication. NOTE: Use this method to connect to a Cisco Compatible Extensions v3 network. If you are connecting to a Cisco Compatible Extensions v4 network, you must use one of the EAP-FAST inner EAP methods, such as MS-CHAPv2, TLS, or GTC.
 |  |  | EAP-FAST/MS-CHAPv2 | EAP-FAST EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. If the option for using authenticated provisioning is selected, a client certificate must also be supplied when provisioning a PAC. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/TLS | EAP-FAST EAP authentication with TLS inner authentication. Requires a client certificate. Has option for using Cisco Compatible Extensions v4 authenticated provisioning. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | EAP-FAST/GTC | EAP-FAST EAP authentication with TLS inner authentication. Requires a client certificate. Cisco Compatible Extensions v4 authenticated provisioning is used. NOTE: Use this method to connect to a Cisco Compatible Extensions v4 network. If you are connecting to a Cisco Compatible Extensions v3 network, you must use the EAP-FAST/NONE method.
 |  |  | PEAP/MS-CHAPv2 | PEAP EAP authentication with MS-CHAPv2 inner authentication. Requires user name and password.
 |  |  | PEAP/GTC | PEAP EAP authentication with GTC inner authentication. Requires user name and password to log on.

Obtaining Certificates

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

Obtaining a Certificate from a File

NOTES:

  • The information in this section is intended for network administrators. For enterprise users, contact your network administrator to obtain a client certificate for TLS authentication.
  • TLS EAP, PEAP EAP with TLS inner EAP authentication, and EAP-FAST EAP with TLS or GTC inner EAP authentication require a client certificate in the user store for the logged-on user account and a trusted certification authority (CA) certificate in the root store. Certificates can be obtained from a corporate certification authority stored on a Windows 2000 Server/Windows Server 2003 system or by using the Internet Explorer Certificate Import Wizard.

Obtaining a Certificate from Windows 2000 Server/Windows Server 2003

  1. Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
  2. Log on to the CA Authority with the user name and password of the user account created on the authentication server. This user name and password are not necessarily the same as your Windows user name and password.
  3. On the Welcome page, click Request a Certificate.
  4. On the Request a Certificate page, click advanced certificate request.
  5. On the Advanced Certificate Request page, click Create and submit a request to this CA.
  6. On the next Advanced Certificate Request page under Certificate Template, click User in the list.
  7. Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Submit.
  8. On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
  9. If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
  10. To verify the installation, from the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.

Obtaining a Certificate from a File

  1. Right-click the Internet Explorer icon on the desktop, and then click Properties.
  2. Click the Content tab, and then click Certificates.
  3. Click Import under the list of certificates. This starts the Certification Import Wizard.
  4. Click Next.
  5. Select the file and click the password page.
  6. Type the password for the file and ensure that the Strong private key protection option is not selected.
  7. On the certification store page, select Automatically select certificate store, based on the type of certificate.
  8. Complete the certificate import, and then click Finish.

Saving Preferred Network Connection Profiles to a File

  1. On the Wireless Networks tab, click the Options arrow, and then click Export.
  2. Type the file name in the File name box, and then click Save.

Importing a Preferred Network Connection Profiles File

  1. On the Wireless Networks tab, click the Options arrow, and then click Import.
  2. Select the WPN file you want to import, and then click Open.

NOTES:

  • A preferred network connection profile is overwritten if a network connection profile being imported has the same name.
  • You must have system rights or administrator rights to be able to import a locked preferred network connection profiles file.
  • If you import a preferred network connection profile that is certificate-based, the certificate must be in the certificate store. Otherwise, you must select the certificate before you can connect to the network using that profile (see "Creating Network Connection Profiles").

Wireless Administrative Configuration Utility

The Wireless Administrative Configuration Utility enables an administrator to create network connection profiles that can be stored on the machine level.

To include the Wireless Administrative Configuration Utility when you install the software

  1. Run WLADMIN -- enable.

To specify whether users are to share a single list of preferred network connection profiles or if each user has an individual list to use

  1. Open Wireless Administrative Configuration Utility in Control Panel, and then click the Administrative Controls tab.
  2. Choose the preferred option, and then click Apply.

The administrator can then create the network connection profile for the user using the procedures described in "Creating Network Connection Profiles."

For any connection profile using a protocol that requires a personal certificate, the administrator can set the computer to authenticate as a computer when computer information is available.

To make this setting

  1. Create the network connection profile using Wireless Network Connection Settings.
  2. Click the Client Identity tab, and then click Select.
  3. Click Personal Certificates in the Show certificate type list.
  4. Click the specific certificate to use.
  5. Select the Authenticate as computer when computer information is available check box.


Using the Broadcom Wireless Utility: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Overview

Utility Components

Overview

The Broadcom Wireless Utility enables you to do the following network tasks:

  • Manage your wireless networks and create network connection profiles (Wireless Networks tab)
  • Connect to available networks (utility icon in notification area)
  • Get information about the network status, statistics, and signal and noise of your network connection (Link Status tab)
  • Find out which broadcasting networks are in range and search for nonbroadcasting networks (Site Monitor tab)
  • Run tests on the wireless network adapter (Diagnostics tab)
  • Get date and version information about the utility, and software, hardware, and location details about your wireless network adapter (Information tab)

In the utility, you can open the Wireless Network Wizard to connect to a basic network or create an ad hoc network, or you can open the Wireless Network Connection Settings tool to connect to an advanced network. To do any of the other tasks, click the tab that is associated with the described task.

To start using the utility, right-click the utility icon [image] in the notification area, and then click Open Utility. If the icon is not available, open Broadcom Wireless Utility in Control Panel.

NOTE: The utility icon may not appear exactly as shown here. See "Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon."

Utility Components

Utility components comprise the utility icon in the notification area, the five utility tabs, and Wireless Network Connection Settings.

Utility Icon

To do any of the following tasks or operations, right-click the utility icon, and then click a menu item.

  • Open the on-line Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide (Help Files)
  • Open About Broadcom Wireless Utility to view links to Broadcom and Broadcom Customer Support websites and to view the version and date of the utility (About)
  • Connect to any of the networks for which you have created a connection profile and are within range (Connect To)
  • Open the utility (Open Utility)
  • Open Wireless Network Status to view information about the connection, authentication status, and current activity (Status)
  • Hide the utility icon (Hide Utility Icon)
  • Display a log of your wireless network events (Display Log)

Wireless Networks Tab

The Wireless Networks tab has controls that enable you to do the following:

  • Add a network connection profile
  • Edit or remove a network connection profile
  • Change the order in which profiles are listed under Preferred network connections
  • Connect to any listed network without changing its order in the list
  • Show or hide the utility icon in the notification area
  • Choose which type of network to access
  • Save your wireless network connection profiles as a WPN file
  • Import a WPN file

The Add menu allows you to use either the Wireless Network Wizard (see Connecting to a Basic Network or Creating an Ad Hoc Network Using the Wireless Network Wizard") or the utility (see "Connecting to an Advanced Network Using the Broadcom Wireless Utility") to add a network connection profile.

To add a network connection profile, click the Add arrow, and then click either Use Wizard (basic network) or Use Utility (advanced network).

To edit or remove a network connection profile, right-click the network name, and then click either Edit or Remove.

To change the order in which profiles are listed under Preferred network connections, click the network name, and then click either the up arrow or down arrow.

To connect to any listed network without changing its order in the list, right-click the network name, and then click Connect.

To hide the utility icon [image], clear the Show utility icon check box. To show the icon, select the Show utility icon check box.

To choose the type of network to access, click the Options arrow, and then click Advanced.

To save your wireless network connection profiles to a WPN file, click the Options arrow, and then click Export (see "Saving Preferred Network Connection Settings to a File" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

To import a WPN file, click the Options arrow, and then click Import (see "Importing a Preferred Network Connection Profiles File" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

Click Apply or OK after you change any of the settings for the change to take effect.

Link Status

Network status, statistics, and signal and noise information about your network connection is displayed on the Link Status tab.

NOTE: Click anywhere in the Signal & noise history box to change the type of history being displayed. Successive clicks change the type from both signal and noise, to noise only, to signal only, and back to both signal and noise.

The status of your network connection is also indicated by the appearance of the utility icon [image]. The number and color of the bars indicates the strength or weakness of the signal (see Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon for details).

To view the network name (SSID), speed, signal strength rating, connection status, and the client IP address of the network connection, move your mouse pointer over the utility icon.

NOTE: On computers running Windows XP, you also can view the SSID, speed, signal strength rating, and connection status by moving your mouse pointer over the Windows Wireless Network Connection icon [image] in the notification area.

Table 1. Signal Strength Indicated by the Broadcom Wireless Utility Icon
Icon Appearance | Indicated Received Signal Strength
 | The signal strength is very good or excellent.
 | The signal strength is weak. See Troubleshooting for suggested action.
 | No signal is being received. See Troubleshooting for probable causes and suggested action.
 | The radio is disabled or switched off. See Troubleshooting for suggested action.

Site Monitor

Information about networks within range is displayed on the Site Monitor tab. To find a nonbroadcasting network within range, type the name of the network in the Look for box, and then press ENTER.

To see the supported operating standard(s), network address, and supported rates for a listed network, click the network name. To see the information elements for a listed network, right-click the network name, and then click Show Information Elements.

NOTE: The network performance may be degraded while Site Monitor is in use.

Diagnostics

On the Diagnostics tab, you can run a number of tests to determine if your wireless network adapter is functioning properly. Select the test(s) you want to run, and then click Run. For information about an individual test, look under Information before you click Run. To see the test results, look under Information after you click Run.

NOTE: The network connection is lost when you run the tests. When the test run is over, your network connection is automatically reestablished.

Also, you can view a log of your wireless network events. To do so, click Log.

If your Broadcom 802.11 Network Adapter fails any of the diagnostics tests, go to http://www.broadcom.com/ for technical support.

Information

The following information is displayed on the Information tab:

  • Software details
  • Hardware details
  • Location details


Creating Network Connection Profiles: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

802.1X Client with MD5 EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with TLS EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with LEAP EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with PEAP EAP and MS-CHAPv2 or GTC Inner EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with PEAP EAP and TLS Inner EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and GTC or MS-CHAPv2 Inner EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and TLS Inner EAP Authentication

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and No Inner EAP Authentication

802.1X or WPA-Enterprise Client with TTLS EAP and PAP, CHAP, MD5, MS-CHAP, or MS-CHAPv2 Inner EAP Authentication

If your network requires the use of a certificate, see "Obtaining Certificates" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility." Supported certificate types include TPM certificates.

NOTE: On the Options tab, select the Authenticate prior to Windows domain logon check box only when your network requires authentication before you log on to a Windows domain. Check with your network administrator for assistance. If you are not a member of a domain, ignore this check box.

802.1X Client with MD5 EAP Authentication

This type of network connection uses a network key and requires a user name and password. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. Click 802.1X in the Network authentication list.
  3. Click MD5 in the EAP method list.
  4. On the Network Key tab, type the network key in the Network key box and again in the Confirm network key box.
  5. Click the User Name/Password tab.
  6. Type your user name in the Domain/User Name box and then type your password in the Password box and again in the Confirm Password box.

    –or–

    Select the Prompt for user name and password check box.

    –or–

    Select the Use Windows user name and password check box.

  7. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with TLS EAP Authentication

This type of network connection requires a client certificate. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. Click TLS in the EAP method list.
  4. On the Client Identity tab, click Select.
  5. As appropriate for your network, click the type of certificate to use (personal certificates or smart cards) in the Show Certificate Type list, click the specific certificate to use, and then click OK.
  6. On the Server Identity tab, if appropriate for your network, select the Validate server certificate check box, and then click OK to accept the default Issuer and Server name settings.

    7. –or–

    • Select the Validate server certificate check box, and then click Select.
    • As appropriate for your network, click the type of certificate (intermediate certificates or root certificates) to use in the Show certificate type list, click the specific certificate to use, and then click OK.

    –or–

    If your network does not require server certificates to be validated, skip to step 7.

  7. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with LEAP EAP Authentication

This type of network connection requires a user name and password. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. Click LEAP in the EAP method list.
  4. On the User Name/Password tab, type your user name in the Domain/User Name box, and then type your password in the Password box and again in the Confirm password box.

–or–

Select the Prompt for user name and password check box.

–or–

Select the Use Windows user name and password check box.

  5. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with PEAP EAP and MS-CHAPv2 or GTC Inner EAP Authentication

This type of network connection requires a user name and password. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. click PEAP in the EAP method list, and then, as appropriate for your network, click either MS-CHAPv2 or GTC in the Inner EAP method list.

    NOTE: If you click GTC, skip to step 6.

  4. Click the User Name/Password tab.
  5. Type your user name in the Domain/User Name box and then type your password in the Password box and again in the Confirm Password box.

    –or–

    Select the Prompt for user name and password check box.

    –or–

    Select the Use Windows user name and password check box.

  6. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with PEAP EAP and TLS Inner EAP Authentication

This type of network connection requires a client certificate. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. Click PEAP in the EAP method list and click TLS in the Inner EAP method list.
  4. On the Client Identity tab, click Select.
  5. As appropriate for your network, click the type of certificate to use (personal certificates or smart cards) in the Show Certificate Type list, click the specific certificate to use, and then click OK.
  6. On the Server Identity tab, if appropriate for your network, select the Validate server certificate check box, and then click OK to accept the default Issuer and Server name settings.

–or–

  • Select the Validate server certificate check box, and then click Select.
  • As appropriate for your network, click the type of certificate (intermediate certificates or root certificates) to use in the Show certificate type list, click the specific certificate to use, and then click OK.

–or–

If your network does not require server certificates to be validated, skip to step 7.

  7. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and GTC or MS-CHAPv2 Inner EAP Authentication

This type of network connection requires a user name and password. If you opt to use authenticated provisioning, a client certificate must also be supplied when provisioning a PAC . For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. click EAP-FAST in the EAP method list, and then, as appropriate for your network, click either GTC or MS-CHAPv2 in the Inner EAP method list.

    NOTE: If you clicked GTC, skip to step 5.

  4. On the User Name/Password tab, type your user name in the Domain/User Name box, and then type your password in the Password box and again in the Confirm password box.

    –or–

    Select the Prompt for user name and password check box.

    –or–

    Select the Use Windows user name and password check box.

  5. If your network does not use authenticated provisioning, click OK.

–or–

If your network does use authenticated provisioning:

  • On the Options tab, select the Use authenticated provisioning check box.
  • On the Client Identity tab, click Select.
  • As appropriate for your network, click the type of certificate to use (personal certificates or smart cards) in the Show Certificate Type list, click the specific certificate to use, and then click OK.
  • On the Server Identity tab, if appropriate for your network, select the Validate server certificate check box, and then click OK to accept the default Issuer and Server name settings.

–or–

  • Select the Validate server certificate check box, and then click Select.
  • As appropriate for your network, click the type of certificate (intermediate certificates or root certificates) to use in the Show certificate type list, click the specific certificate to use, and then click OK.

–or–

If your network does not require server certificates to be validated, skip to step 7.

  7. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and TLS Inner EAP Authentication

This type of network connection requires a client certificate. If you opt to use authenticated provisioning, a client certificate must also be supplied when provisioning a PAC . For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. Click EAP-FAST in the EAP method list and click TLS in the Inner EAP method list.
  4. On the Client Identity tab, click Select.
  5. As appropriate for your network, click the type of certificate to use (personal certificates or smart cards) in the Show Certificate Type list, click the specific certificate to use, and then click OK.
  6. On the Server Identity tab, if appropriate for your network, select the Validate server certificate check box, and then click OK to accept the default Issuer and Server name settings.

–or–

  • Select the Validate server certificate check box, and then click Select.
  • As appropriate for your network, click the type of certificate (intermediate certificates or root certificates) to use in the Show certificate type list, click the specific certificate to use, and then click OK.

–or–

If your network does not require server certificates to be validated, skip to step 7.

  7. Click OK.

802.1X, WPA-Enterprise, or CCKM Client with EAP-FAST EAP and No Inner EAP Authentication

This type of network connection requires a user name and password. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X, WPA-Enterprise, or CCKM in the Network authentication list.
  3. Click EAP-FAST in the EAP method list and click None in the Inner EAP method list.
  4. Type your user name in the Domain/User Name box and then type your password in the Password box and again in the Confirm Password box.

    –or–

    Select the Prompt for user name and password check box.

    –or–

    Select the Use Windows user name and password check box.

  5. Click OK.

802.1X or WPA-Enterprise Client with TTLS EAP and PAP, CHAP, MD5, MS-CHAP, or MS-CHAPv2 Inner EAP Authentication

This type of network connection requires a user name and password. For a description of the encryption and authentication methods used with this type of network, see "Available Network Authentication Protocols" in "Connecting to an Advanced Network Using the Broadcom Wireless Utility."

  1. Type the network name in the Network name box.

    NOTE: If your network is a broadcasting network, you can click Select to find the network name.

  2. As appropriate for your network, click either 802.1X or WPA-Enterprise in the Network authentication list.
  3. Click TTLS in the EAP method list, and then, as appropriate for your network, click either PAP, CHAP, MD5, MS-CHAP, or MS-CHAPv2 in the Inner EAP method list.
  4. Click the User Name/Password tab.
  5. Type your user name in the Domain/User Name box and then type your password in the Password box and again in the Confirm Password box.

    –or–

    Select the Prompt for user name and password check box.

    –or–

    Select the Use Windows user name and password check box.

  6. Click OK.


Setting Advanced Properties: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

802.11h+d

Afterburner

Association Roam Preference

Band Preference

Bluetooth Collaboration

IBSS 54g(tm) Protection Mode

IBSS 54g(tm) Mode

Locally Administered MAC Address

Location

Minimum Power Consumption

Mixed Cell Support

BSS PLCP Header

Power Output

Power Save Mode

Rate

Rate (802.11a)

Rate (802.11b/g)

Disable Bands

Fragmentation Threshold

Roaming Decision

RTS Threshold

SSID Autopromote

WMM

WZC IBSS Channel Number

WZC Managed Ethernet

XPress (TM) Technology

On the Advanced tab of Broadcom 802.11 Network Adapter Properties you can view and change the values of the available properties.

To access the Advanced tab

  1. Right-click the Wireless Network Connection icon [image] in the notification area, and then click Open Network Connections.
  2. Right-click Wireless Network Connection, and then click Properties.
  3. On the General tab, click Configure.
  4. Click the Advanced tab.

To view the value of a property, click the name of the property in the Property list. The property value is displayed in the Value box. To change the value, click an option in the Value list or type a new value, as appropriate (selection options are different for different properties).

The available properties and their respective settings are described below.

NOTE: Some of the properties may not be available on your model of the Broadcom 802.11 Network Adapter.

802.11h+d

The 802.11h+d property configures the advanced radio control of the WLAN card by an associated access point. The controls are enabled when the 802.11h+d property is set to Loose 11h, Loose 11h+d, or Strict 11h. When the setting is Strict 11h, the Broadcom 802.11 Network Adapter associates only to access points supporting IEEE 802.11h protocols when operating in regions with special restrictions on radio operation. When the setting is Loose 11h, the WLAN card does not restrict associations based on the access point IEEE 802.11h support. When the setting is Loose 11h+d, the Broadcom 802.11 Network Adapter does not restrict associations based on the access point IEEE 802.11h or IEEE 802.11d support.

Disabled (default)

Loose 11h

Loose 11h+d

Strict 11h

Afterburner

Afterburner is a Broadcom proprietary high-performance implementation of a faster throughput added to wireless products that conform to IEEE 802.11g.

Disabled (default). Disables Afterburner.

Enabled. Enables Afterburner

Association Roam Preference

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability. When enabled, this property works in conjunction with the Band Preference property and is triggered only when Band Preference is not set to None. Enabling Association Roam Preference maintains your band preference through roam transitions between access points using the same SSID.

Disabled (default)

Enabled

Band Preference

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability. Band Preference allows users to specify the IEEE 802.11 band preference while roaming. This allows the Broadcom 802.11 Network Adapter to associate with another AP based on band preference even if the signal from the currently associated AP is strong enough to sustain the association.

None (default) Roams without regard to the frequency band of the available APs.

Prefer 802.11a (5 GHz)

Prefer 802.11g/b band (2.4 GHz)

Bluetooth Collaboration

Bluetooth Collaboration enables general purpose input/output transmit suppression protocol between the IEEE 802.11 media access control (MAC) and an external Bluetooth chip to minimize transmit interference. Bluetooth Collaboration is enabled by default.

Enable (default)

Disable

IBSS 54g(tm) Protection Mode

A mechanism of prefixing each OFDM data frame with a request to send/clear to send (RTS/CTS) complimentary code keying (CCK) frame sequence. The duration fields of the RTS and CTS frames should allow the IEEE 802.11b node to correctly set its network allocation vector (NAV) and avoid collisions with the subsequent OFDM frames. As required for Wi-Fi®, protection mechanisms are enabled automatically whenever an IEEE 802.11b STA joins the BSS. If no IEEE 802.11b STA joins, then no protection mechanism is used and full IEEE 802.11g performance is attained.

Auto

Disabled

IBSS 54g(tm) Mode

IBSS 54g Mode is used to set the connection type in an ad hoc network. The following options are available:

802.11b Only (default). Links only with IEEE 802.11b networks at the highest rate. Also, it excludes IEEE 802.11g networks.

54g - Auto

54g - LRS

54g - Performance

Locally Administered MAC Address

Locally Administered MAC Address is used to override the MAC address of the Broadcom 802.11 Network Adapter. The Locally Administered MAC Address is a user-defined MAC address that is used in place of the MAC address originally assigned to the network adapter. Every adapter in the network must have its own unique MAC address. This locally administered address consists of a 12-digit hexadecimal number.

Value. Assigns a unique node address for the adapter.

Not Present (Default). Uses the factory-assigned node address on the adapter.

The appropriate assigned ranges and exceptions for the locally administered address include the following:

  • The range is 00:00:00:00:00:01 to FF:FF:FF:FF:FF:FD.
  • Do not use a multicast address (least significant bit of the high byte = 1).
  • Do not use all 0s or all F's.

Location

Users who purchased their computer with a Broadcom 802.11 Network Adapter in the United States or Japan have US or JP, respectively as the default location. For all other users, the Location property is not available. See Radio Approvals for additional information.

Minimum Power Consumption

When enabled, this property enables the wireless client to either turn off the radio or to not scan when the wireless client network is unassociated or when the computer is in the IDLE state.

Disabled

Enabled (default)

Mixed Cell Support

Disabled (Default)

Enabled

BSS PLCP Header

The BSS PLCP Header property is used to set the header type used for CCK rates. The type can be Long or Auto (short/long).

Auto (Short/Long) (default)

Long

Power Output

The power output property allows users to reduce the power output of the radio and therefore, the noise level, if excessive noise is a problem.

100% (Default)

25%

50%

75%

Power Save Mode

Power Save Mode is used to put the Broadcom 802.11 Network Adapter enabled computer into the IEEE 802.11 Power Save mode. In Power Save mode, the radio is periodically powered down to conserve power. When the radio is in Power Save mode, packets are stored in the AP until the radio comes on. Power Save Fast allows full throughput with power savings.

Fast (default)

Enabled

Disabled

Rate

This property allows you to specify the rate (in Mbit/s) at which data is transmitted. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54 . The default is set to Use best Rate. This setting automatically adjusts the transmission rate to the optimal rate based on the capabilities of the other wireless clients and access points.

NOTE: The default value for this property is set for maximum performance. Therefore, it is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

Rate (802.11a)

This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11a operation. The possible values are: 6, 9, 12, 18, 24, 36, 48, and 54. The default is set to Use best Rate.

NOTE: The default value for this property is set for maximum performance. Therefore, it is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

Rate (802.11b/g)

This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11b/g operation. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54 . The default is set to Use best Rate.

NOTE: The default value for this property is set for maximum performance. Therefore, it is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.

Disable Bands

This property is available only on Broadcom 802.11 Network Adapter models that have dual-band capability.

None (default)

Disable 802.11g/b

Disable 802.11a

Fragmentation Threshold

The maximum size in bytes at which packets are fragmented and transmitted a piece at a time instead of all at once. Available values range from 256 to 2346. The default value is 2346.

Roaming Decision

The signal strength value that determines when the Broadcom 802.11 Network Adapter starts scanning for other APs.

Default (Default). −70 dB

Optimize Bandwidth. −60 dB

Optimize Distance. −80 dB

RTS Threshold

If the number of frames in the data packet is at or above the RTS Threshold, a request to send/clear to send handshake is turned on before sending the data packet. The default value is 2347. The range is 0 to 2347.

SSID Autopromote

Wireless networks that you have configured using the Broadcom Wireless Utility are listed under Preferred networks on the Wireless Networks tab of the utility. If you have configured multiple wireless networks, each time you start your computer, it automatically attempts to connect to the network at the top of the preferred networks list. If that network is within range, the connection is made. If it is not within range, your computer attempts to connect to the next network on the list, and continues the process until it finds a network that is within range. You can move any preferred network up or down the list.

If the SSID Autopromote property is disabled, you can manually override the automatic network connection process and connect to the network of your choice, regardless of its position on the preferred networks list. If the SSID Autopromote property is enabled, you cannot manually override the automatic connection process.

Disabled (default). If SSID Autopromote is disabled, the Connect To option is available when you right-click the utility icon [image] in the notification area in the lower-right corner of your screen.

Enabled. If SSID Autopromote is enabled, the Connect To option is not available.

WMM

Wi-Fi Multimedia (WMM™). The WMM property enables quality of service for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.

Auto (default). With WMM set to Auto, when the wireless client connects to the AP, and the AP has Unscheduled Automatic Power Save Delivery (UAPSD) enabled, the wireless client is allowed to enter Power Save mode.

Enabled. The wireless client enters Power Save mode for WMM associations independent of whether the AP has UAPSD enabled or disabled.

Disabled. The wireless client does not have WMM association.

WZC IBSS Channel Number

The WZC IBSS Channel Number property selects the independent basic service set (IBSS) channel number on which to operate when WZC is managing your wireless networks. The default setting is 11.

WZC Managed Ethernet

If enabled, Wireless Zero Configuration Service (WZC), which is Windows wireless management software, will not be disabled, but will be configured to manage 802.1x connections for Ethernet devices in your system. This setting only applies if the Broadcom Wireless Utility is enabled to manage your Broadcom 802.11 Network Adapter.

Disabled (default).

Enabled.

XPress (TM) Technology

Xpress™ Technology is a proprietary frame bursting technology that improves throughput by repackaging data so that more data can be sent in each frame. Xpress™ Technology is disabled by default.

Disabled (default). Disables Xpress™ Technology.

Enabled. Enables Xpress™ Technology.


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Broadcom 802.11b

Broadcom 802.11g

Broadcom 802.11a

Regulatory

Troubleshooting

Glossary

Introduction

Connecting to a Basic Network or Creating an Ad Hoc Network Using the Wireless Network Wizard

Connecting to an Advanced Network Using the Broadcom Wireless Utility

Using the Broadcom Wireless Utility

Creating Network Connection Profiles

Setting Advanced Properties


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11b

Physical Characteristics
Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6 mm × 50.95 mm
Temperature and Humidity Limitations
Condition | Description
Operating Temperature | 0°C to 85°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −20°C to 85°C
Storage Humidity | 95% maximum (no condensation allowed)
Power Characteristics
Characteristic | Description
 | IEEE 802.11b Operation
Doze Mode | 40 mA
Receive Mode | 220 mA
Transmit Mode | 330 mA
Power Supply | 3.3 V
Networking Characteristics
Characteristic | Description
Compatibility
  • IEEE 802.11b standard for wireless LAN (DSSS)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band | 2.4 GHz (2400–2500 MHz)
Modulation Technique Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
Spreading | 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power | 14 dBm


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11g

Physical Characteristics
Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6 mm × 50.95 mm
Temperature and Humidity Limitations
Condition | Description
Operating Temperature | 0°C to 70°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −40°C to 90°C
Storage Humidity | 95% maximum (no condensation allowed)
Power Characteristics
Characteristic | Description
 | IEEE 802.11g Operation | IEEE 802.11b Operation
Current Draw, Power Save Mode | 40 mA | 40 mA
Current Draw, Receive Mode | 400 mA | 220 mA
Current Draw, Transmit Mode | 600 mA | 330 mA
Power Supply | 3.3 V | 3.3 V
Networking Characteristics
Characteristic | Description
Compatibility
  • IEEE 802.11g standard for wireless LAN (OFDM)
  • IEEE 802.11b standard for wireless LAN (DSSS)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11
  • IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band | 2.4 GHz (2400–2500 MHz)
Modulation Technique IEEE 802.11b: Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading | IEEE 802.11b: 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power IEEE 802.11b: 19 dBm
IEEE 802.11g: 15 dBm


Specifications: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

 Back to Contents Page

Broadcom 802.11a

Physical Characteristics
Characteristic | Description
Form factor | Mini PCI specification, May 2002. Type IIIA form factor
Dimensions(length, width) | 59.6 mm × 50.95 mm
Temperature and Humidity Limitations
Condition | Description
Operating Temperature | 0°C to 70°C
Operating Humidity | 95% maximum (no condensation allowed)
Storage Temperature | −40°C to 90°C
Storage Humidity | 95% maximum (no condensation allowed)
Power Characteristics
Characteristic | Description
 | IEEE 802.11b Operation | IEEE 802.11g Operation | IEEE 802.11a Operation
Doze Mode | 40 mA | 40 mA | 40 mA
Receive Mode | 330 mA | 350 mA | 400 mA
Transmit Mode | 400 mA | 400 mA | 550 mA
Power Supply | 3.3 V | 3.3 V | 3.3 V
Networking Characteristics
Characteristic | Description
Compatibility
  • IEEE 802.11g standard for wireless LAN (OFDM)
  • IEEE 802.11b standard for wireless LAN (DSSS)
  • IEEE 802.11a standard for wireless LAN (OFDM)
Network Operating System | Microsoft Windows Networking
Host Operating System
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows ME
  • Microsoft Windows 98 Second Edition
NDIS5 miniport driver
Medium access protocol | CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
  • IEEE 802.11b: 1, 2, 5.5, 11
  • IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
  • IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54

NOTE: The Broadcom 802.11 Network Adapter uses an automatic transmit rate select mechanism.

Radio Characteristics

NOTE: See Regulatory for country-specific performance characteristics and use restrictions.

Characteristic | Description
Frequency Band IEEE 802.11b: 2.4 GHz (2400–2500 MHz)
IEEE 802.11g: 2.4 GHz (2400–2500 MHz)
IEEE 802.11a: 5 GHz (4900–5850 MHz)
Modulation Technique IEEE 802.11b: Direct sequence spread spectrum (DSSS)
  • CCK for high and medium transmit rate
  • DQPSK for standard transmit rate
  • DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)
  • 52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
  • Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading | IEEE 802.11b: 11-chip Barker sequence
Bit Error Rate (BER) | Better than 10-5
Nominal Output Power IEEE 802.11b: 19 dBm
IEEE 802.11g: 15 dBm
IEEE 802.11a: 15 dBm


Regulatory: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Operational Information

Regulatory Information

Operational Information

NOTES:

  • EIRP = effective isotropic radiated power (including antenna gain)
  • Your Broadcom 802.11 Network Adapter transmits less than 100 mW of power, but more than 10 mW.

Wireless interoperability

The Broadcom 802.11 Network Adapter products are designed to be interoperable with any wireless LAN product that is based on direct sequence spread spectrum (DSSS) radio technology and orthogonal frequency division multiplexing (OFDM) and to comply with the following standards:

  • IEEE 802.11a Standard on 5 GHz Wireless LAN
  • IEEE 802.11b-1999 Standard on 2.4 GHz Wireless LAN
  • IEEE 802.11g Standard on 2.4 GHz Wireless LAN
  • Wireless Fidelity (Wi-Fi®) certification, as defined by the Wi-Fi Alliance
  • Cisco Compatible eXtensions (CCX) version 4.0.

Safety

The Broadcom 802.11 Network Adapter, like other radio devices, emits radio frequency electromagnetic energy. The level of energy emitted by this device, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. The Broadcom 802.11 Network Adapter wireless device operates within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of the Broadcom 802.11 Network Adapter wireless devices may be restricted by the proprietor of the building or responsible representatives of the applicable organization. Examples of such situations include the following:

  • Using the Broadcom 802.11 Network Adapter equipment on board airplanes, or
  • Using the Broadcom 802.11 Network Adapter equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.

If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom 802.11 Network Adapter wireless device before you turn it on.

Regulatory Information

The Broadcom 802.11 Network Adapter wireless network device must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see Radio approvals. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of the devices included with this Broadcom 802.11 Network Adapter kit, or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that may arise from the user failing to comply with these guidelines.

USA — Federal Communications Commission (FCC)

FCC Radiation Exposure Statement

WARNING: The radiated output power of the Broadcom 802.11 Network Adapter devices is far below the FCC radio frequency exposure limits. Nevertheless, the Broadcom 802.11 Network Adapter devices should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the computer.

This device has also been evaluated for and shown compliant with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/fccid/help.html by entering the FCC ID number on the device.

Radio Frequency Interference Requirements

CAUTION: Broadcom 802.11a

These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. The FCC requires such products to be used indoors for the frequency range 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel Mobile Satellite systems.

High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.

Interference Statement

These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that may cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:

  • Relocate this device.
  • Increase the separation between the device and the receiver.
  • Connect the device into an outlet on a circuit different from that of other electronics.
  • Consult the dealer or an experienced radio technician for help.

NOTE: This Broadcom 802.11 Network Adapter must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.

This device must not be co-located or operating in conjunction with any other antenna or transmitter.

Brazil

Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.

Canada. Industry Canada (IC)

This device complies with RSS210 of Industry Canada.

Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.

L'utilisation de ce dispositif est autorisée seulement aux conditions suivantes: (1) il ne doit pas produire de brouillage et (2) l'utilisateur du dispositif doit étre prêt à accepter tout brouillage radioélectrique reçu, même si ce brouillage est susceptible de compromettre le fonctionnement du dispositif.

The term "IC" before the equipment certification number only signifies that the Industry Canada technical specifications were met.

To reduce the potential radio interference to other users, the antenna type and gain should be chosen so that the equivalent isotropically radiated power (EIRP) is not more than that required for successful communication.

To prevent radio interference to the licensed service, this device is intended to be operated indoors and away from windows to provide maximum shielding. Equipment (or its transmit antenna) that is installed outdoors is subject to licensing.

Pour empecher que cet appareil cause du brouillage au service faisant l'objet d'une licence, il doit etre utilze a l'interieur et devrait etre place lin des fenetres afin de Fournier un ecram de blindage maximal. Si le matriel (ou son antenne d'emission) est installe a l'exterieur, il doit faire l'objet d'une licence.

WARNING: Exposure to Radio Frequency Radiation.

The installer of this radio equipment must ensure that the antenna is located or pointed such that it does not emit an RF field in excess of Health Canada limits for the general population; consult Safety Code 6, obtainable from Health Canada's website http://www.hc-sc.gc.ca/rpb.

CAUTION: Broadcom 802.11a

These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. Industry Canada requires such products to be used indoors to reduce the potential for harmful interference to co-channel Mobile Satellite systems.

High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.

Europe—EU Declaration of Conformity and Restrictions

This equipment is marked with either the symbol [image] or the symbol [image] and can be used throughout the European Community. This mark indicates compliance with the R&TTE Directive 1999/5/EC and the relevant parts of the following technical specifications:

EN 300 328. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Wideband transmission systems, data transmission equipment operating in the 2.4 GHz ISM band and using spread spectrum modulation techniques, harmonized EN standards covering essential requirements under article 3.2 of the R&TTE directive

EN 301 893. Broadband Radio Access Networks (BRAN). 5 GHz high-performance RLAN, harmonized EN standards covering essential requirements of article 3.2 of the R&TTE directive

EN 301 489-17. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Electromagnetic Compatibility (EMC) Standard for Radio Equipment and Services, Part 17 Specific Conditions for Wideband Data and HIPERLAN Equipment

EN 60950. Safety of Information Technology Equipment

EN 50385. Product standard to demonstrate the compliances of radio base stations and fixed terminal stations for wireless telecommunication systems with the basic restrictions or the reference levels related to human exposure to radio frequency electromagnetic fields

Marking by the alert symbol [image] indicates that usage restrictions apply.

Hereby, Broadcom Corporation declares that this Wireless WLAN Card complies with the essential requirements and other relevant provisions of Directive 1999/5/EC.

Broadcom Corporation vakuuttaa täten että Wireless WLAN Card tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.

Hierbij verklaart Broadcom Corporation dat het toestel Wireless WLAN Card in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.

Bij deze verklaart Broadcom Corporation dat deze Wireless WLAN Card voldoet aan de essentiële eisen en aan de overige relevante bepalingen van Richtlijn 1999/5/EC.

Par la présente, Broadcom Corporation déclare que l'appareil Wireless WLAN Card est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.

Par la présente,Broadcom Corporation déclare que ce Wireless WLAN Card est conforme aux exigences essentielles et aux autres dispositions de la directive 1999/5/CE qui lui sont applicables.

Härmed intygar Broadcom Corporation att denna Wireless WLAN Card står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.

Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Wireless WLAN Card overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.

Hiermit erklärt Broadcom Corporation dass sich dieser/diese/dieses Wireless WLAN Card in Übereinstimmung mit den grundlegenden Anforderungen und den anderen relevanten Vorschriften der Richtlinie 1999/5/EG befindet.

Hiermit erklärt Broadcom Corporation die Übereinstimmung des Gerätes Wireless WLAN Card mit den grundlegenden Anforderungen und den anderen relevanten Festlegungen der Richtlinie 1999/5/EG.

ΜΕ ΤΗΝ ΠΑΡΟΨΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ Wireless WLAN Card ΣΨΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.

Con la presente Broadcom Corporation dichiara che questo Wireless WLAN Card è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.

Por medio de la presente Broadcom Corporation declara que el Wireless WLAN Card cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.

Broadcom Corporation declara que este Wireless WLAN Card está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.

Hawnhekk, Broadcom Corporation jiddikjara li dan Wireless WLAN Card jikkonforma mal-htigijiet essenzjali u ma provvedimenti ohrajn relevanti li hemm fid-Dirrettiva 1999/5/EC.

Käesolevaga kinnitab Broadcom Corporation seadme Wireless WLAN Card vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.

Alulírott, Broadcom Corporation nyilatkozom, hogy a Wireless WLAN Card megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.

Broadcom Corporation týmto vyhlasuje, že Wireless WLAN Card splna základné požiadavky a všetky príslušné ustanovenia Smernice 1999/5/ES.

Broadcom Corporation tímto prohlašuje, že tento Wireless WLAN Card je ve shode se základními požadavky a dalšími príslušnými ustanoveními smernice 1999/5/ES.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless WLAN Card atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless WLAN Card atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Ar šo Broadcom Corporation deklare, ka Wireless WLAN Card atbilst Direktivas 1999/5/EK butiskajam prasibam un citiem ar to saistitajiem noteikumiem.

Niniejszym, Broadcom Corporation, deklaruje, ze Wireless WLAN Card spelnia wymagania zasadnicze oraz stosowne postanowienia zawarte Dyrektywie 1999/5/EC.

This product is intended to be used in all countries of the European Economic Area with the following restrictions:

IEEE 802.11a Restrictions:

  • This product is for indoor use only when using channels 36, 40, 44, 48, 52, 56, 60, or 64 (5150–5350 MHz).
  • Dynamic frequency selection (DFS) and transmit power control (TPC) must remain enabled to ensure product compliance with EC regulations.
  • To ensure compliance with local regulations, be sure to set your computer to the country in which you are using the Broadcom 802.11 Network Adapter (see Radio Approvals).
  • The Broadcom 802.11a products can be used only indoors in the following countries: Austria, Belgium, Bulgaria, Czech Republic, Germany, Cyprus, Denmark, Estonia, Finland, France, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Lithuania, Luxembourg, Malta, The Netherlands, Norway, Portugal, Poland, Romania, Spain, Slovak Republic, Slovenia, Sweden, Switzerland, Turkey, and United Kingdom.

France

In all Metropolitan départements, wireless LAN frequencies can be used under the following conditions, either for public or private use:

  • Indoor use: maximum power (EIRP) of 100 mW for the entire 2400–2483.5 MHz frequency band.
  • Outdoor use: maximum power (EIRP) of 100 mW for the 2400–2454 MHz band and with maximum power (EIRP) of 10 mW for the 2454–2483.5 MHz band.

Korea

Taiwan DGT

General WLAN Products

Article 12

Unless granted permission by Taiwan DGT, no company, firm, or user shall alter the frequency, increase the power, or change the characteristics and functions of the original design of an approved low-power radio frequency device.

Article 14

Low-power radio frequency devices shall not affect navigation safety nor interfere with legal communications. If an interference is found, the service will be suspended until improvement is made and the interference no longer exists.

Legal communications refers to the wireless telecommunication operations that comply with telecommunications laws and regulations. Low-power radio frequency devices should be able to tolerate any interference from legal communications or industrial and scientific applications.

5.25 to 5.35 GHz Band Products

Radio devices using the 5.25 GHz to 5.35 GHz bands are restricted to indoor use only.

Japan Class B ITE

This device is a Class B product based on the standard of the Voluntary Control Council for Interference from Information Technology Equipment (VCCI). If this is used near a radio or television receiver in a domestic environment, it may cause radio interference. Install and use the equipment according to the instruction manual.

Radio Approvals

It is important to ensure that you use your Broadcom 802.11 Network Adapter only in countries where it is approved for use.

In countries other than the United States and Japan, verify that the Location setting from the Regional Options tab in Regional and Language Options (from Control Panel) has been set to the country in which you are using your Broadcom 802.11 Network Adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. For users who purchased their computer with a Broadcom 802.11 Network Adapter in the United States or Japan, see Location.


Troubleshooting: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Troubleshooting Steps

Getting Help

Troubleshooting Steps

Problem or Symptom | Possible Solutions
When I click the Broadcom Wireless Utility icon [image] in the notification area to open the Wireless Network Wizard, the utility opens instead. | You are already connected to a wireless network. The wizard opens only if you are not already connected to a wireless network. To open the wizard, open the utility, click Add on the Wireless Networks tab, and then click Use Wizard (basic network).
The Broadcom Wireless Utility icon [image] is not in the notification area. | Open the utility and select the Show utility icon check box on the Wireless Networks tab.
I am unable to find any available ad hoc networks to connect to, and I am unable to create an ad hoc network. | The Networks to access option may be set to Access point (infrastructure) networks only. If so, change the setting to either Any available network (access point preferred) or Computer-to-computer (ad hoc) networks only. See "Wireless Networks Tab" in "Using the Broadcom Wireless Utility."
The Wireless Network Wizard cannot find the nonbroadcasting network. | Either the nonbroadcasting network is not within range, or you typed the network name incorrectly. The network name is case-sensitive. If you are sure the AP is within range, check the spelling of the network name and try again. If you are sure you typed the network name correctly, move closer to the AP and try again.
My wireless client computer cannot associate with the access point.
  • Verify that the radio is enabled in the software and is switched on. Refer to your computer documentation for instructions.
  • Be sure that you follow all of the steps for connecting to a network (see "Connecting to a Basic Network Using the Wireless Network Wizard" and "Connecting to an Advanced Network Using the Broadcom Wireless Utility").
  • Verify that your access point is functioning correctly and that the settings for your network connection profile exactly match the settings on your access point.
  • Move your computer closer to the access point.
  • Check to see if excess noise exists (see "Link Status" in "Using the Broadcom Wireless Utility"). If there is excess noise, change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Run the diagnostic tests from the utility to see if there are any problems with the Broadcom 802.11 Network Adapter or your wireless client computer (see "Diagnostics" in "Using the Broadcom Wireless Utility").
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
Occasionally, I am disconnected from my wireless network.
  • Be sure that you follow all of the steps for connecting to a network (see "Connecting to a Basic Network Using the Wireless Network Wizard" and "Connecting to an Advanced Network Using the Broadcom Wireless Utility").
  • Verify that your access point is functioning correctly and that the settings for your network connection profile exactly match the settings on your access point.
  • Move your computer closer to the access point.
  • Check to see if excess noise exists (see "Link Status" in "Using the Broadcom Wireless Utility"). If there is excess noise, change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Run the diagnostic tests from the utility to see if there are any problems with the Broadcom 802.11 Network Adapter or your wireless client computer (see "Diagnostics" in "Using the Broadcom Wireless Utility").
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
My wireless connection is slower than expected.
  • Be sure that you follow all of the steps for connecting to a network (see "Connecting to a Basic Network Using the Wireless Network Wizard" and "Connecting to an Advanced Network Using the Broadcom Wireless Utility").
  • Verify that your access point is functioning correctly and that the settings for your network connection profile exactly match the settings on your access point.
  • Move your computer closer to the access point.
  • Check to see if excess noise exists (see "Link Status" in "Using the Broadcom Wireless Utility"). If there is excess noise, change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • Run the diagnostic tests from the utility to see if there are any problems with the Broadcom 802.11 Network Adapter or your wireless client computer (see "Diagnostics" in "Using the Broadcom Wireless Utility").
  • Verify that IEEE 802.1X authentication is disabled on both your access point and your wireless client connection.
The name of my wireless network is not in the list of Available network connections.
  • Verify that your access point is functioning correctly.
  • Check the SSID (network name) of the wireless network and verify that the access point is set to broadcast the SSID.
  • Check to see if excess noise exists (see "Link Status" in "Using the Broadcom Wireless Utility"). If there is excess noise, change the channel on the access point to channel 1 and retest. If the problem persists, change the channel on the access point to channel 11 and retest. If the problem persists, change the channel on the access point to channel 6 and retest.
  • If your wireless network is nonbroadcasting, the network name is not listed until after you create a network profile for the network.
The computers seem to be communicating, but they do not appear in the My Computer window or in the My Network Places window.

Verify that File and Printer Sharing is enabled on all the computers on your network.

  • Open Network Connections in Control Panel.
  • Right-click Wireless Network Connection, and then click Properties.
  • On the General tab, in the This connection uses the following items list, verify that the File and Printer Sharing for Microsoft Networks check box is selected. If this item is not present, click Install. In the Select Network Component Type box, select Service, and then click Add. In the Select Network Service box, select File and Printer Sharing for Microsoft Networks, and then click OK.
    • Data transfer is sometimes very slow.

    Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom 802.11 Network Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom 802.11 Network Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
    Data transfer is always very slow.

    Some homes and most offices are steel-framed structures. The steel in such buildings may interfere with your network radio signals, thus causing a slowdown in the data transmission rate. Try moving your computers to different locations in the building to see if performance improves.
    The computers are not communicating with the network.
    • Verify that all of the wireless network properties settings are correct.
    • Ensure that your computer is receiving a good signal from the access point (see Viewing the Status of your Wireless Connection. )
    • You may have to disable or uninstall firewall software to be able to connect.
    • Check the cable from the network port to the access point and ensure that the power light on the front of the access point is on.
    The signal strength of my wireless network connection is marginal or weak.

    Move your computer closer to the access point.

    Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom 802.11 Network Adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom 802.11 Network Adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
    My wireless network connection is not receiving a signal on a previously-working network.
    • The computer is trying to establish an initial connection but has not yet succeeded. Wait.
    • You may have moved out of range of the access point. Move closer to the access point.
    I imported a preferred network connections file and now I cannot connect to the network. | If the connection profile you are attempting to use is for a certificate-based network, you must select the certificate before you can connect to the network. See Importing a Preferred Network Connection Profiles File.
    I am unable to connect to a network that uses a certificate.
    • The certificate may be invalid. To obtain a new certificate, see Obtaining Certificates.
    • If the network uses a TPM certificate, TPM must be enabled for you to connect. Refer to the TPM documentation that came with your computer for information about enabling TPM.
    Even after I insert my smart card, I am still prompted to insert the smart card. | The smart card reader is unable to read the smart card. Contact your network administrator for assistance. The drivers for the smart card reader and the appropriate third-party smart card software must be installed on your computer.

    Getting Help

    Microsoft® Windows® XP operating system contains built-in troubleshooting tools. To access these troubleshooters, do the following:
    1. Click Start.
    2. Click Help and Support.
    3. In the list on the left, click Networking, Home and Small Office Networking, or Fixing networking or Web problems.
    4. Click the troubleshooter or Help topic that best describes the problem you are experiencing, the task you want to perform, or the information you are seeking.


Glossary: Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

A B C D E F G H I L M N O P Q R S T U W

A

access point (AP) | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet.
ad hoc network | In ad hoc mode, wireless clients communicate directly with each other without the use of a wireless AP. Also known as a peer-to-peer network or a computer-to-computer network.
advanced network | An infrastructure network that uses some form of EAP authentication.
AES | Advanced Encryption Standard An additional replacement for WEP encryption.
associated | The state when a wireless client adapter has made a connection with a chosen wireless AP.
association | The process by which a wireless client negotiates the use of a logical port with the chosen wireless AP.
authenticated provisioning | A provisioning mode supported by EAP-FAST Extensible Authentication Protocol in which provisioning is done inside a server-authenticated (TLS) tunnel.
authentication | The process whereby preapproved wireless clients may join a collision domain. Authentication occurs before association.
available network

  1. A broadcasting network that is within range.
  2. Any of the networks listed under Available networks on the Wireless Networks tab of Windows Wireless Network Connection Properties. All broadcasting wireless networks (both infrastructure and ad hoc) that are within receiving range of the wireless client are listed. Any wireless network that you are already connected to is also listed as an available network, even if it is not broadcasting.

B

base station | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A base station is usually referred to as an access point (AP).
basic network

  1. An infrastructure network that has any of the following security settings:
    • WPA-PSK authentication
    • WEP (open or shared authentication)
    • None
  2. An ad hoc network that has either WEP security settings or no security settings.
BER | bit error rate The ratio of errors to the total number of bits being sent in a data transmission from one location to another.
broadcasting network | A network that is broadcasting its network name.

C

CA | Certification Authority An entity responsible for establishing and vouching for the authenticity of public keys belonging to users (end entities) or other certification authorities. Activities of a certification authority can include binding public keys to distinguished names through signed certificates, managing certificate serial numbers, and revoking certificates.
CCK | complimentary code keying The modulation technique for high and medium transmit rates.
CCKM | Cisco Centralized Key Management An authentication method in which an access point is configured to provide Wireless Domain Services (WDS) to take the place of the RADIUS server and to authenticate the client so quickly that there is no perceptible delay in voice or other time-sensitive applications.
CCMP | Counter-Mode/CBC-MAC Protocol An IEEE 802.11i encryption algorithm. In the IEEE 802.11i standard, unlike WPA, key management and message integrity is handled by a single component CCMP built around AES.
CCX | Cisco Compatible Extension A licensing agreement offered by Cisco Systems to enable interoperability of third-party client adapters and mobile devices with Cisco Aironet wireless local area network (LAN) infrastructure.
CCXv4 | Version 4 of Cisco Compatible Extensions.
certificate | A digital document that is commonly used for authentication and secure exchange of information on open networks, such as the Internet, extranets, and intranets. A certificate securely binds a public key to the entity that holds the corresponding private key. Certificates are digitally signed by the issuing certification authority and can be issued for a user, a computer, or a service. The most widely accepted format for certificates is defined by the ITU-T X.509 version 3 international standard. See also intermediate certificate and root certificate.
certificate store The storage area on your computer where requested certificates are stored.

The user store is the Personal folder in the certificate store.

The root store is in the Trusted Root Certification Authorities folder in the certificate store.

The machine store is on the authentication server of the certification authority.

CKIP | Cisco Key Integrity Protocol A Cisco proprietary security protocol for encryption in IEEE 802.11 media. CKIP uses key permutation, message integrity check and message sequence number to improve IEEE 802.11 security in infrastructure mode.
CHAP | Challenge Handshake Authentication Protocol An authentication scheme used by Point-to-Point-Protocol servers to validate the identity of the originator of a connection, upon connection or any time later.
CSP | cryptographic service provider A cryptographic service provider contains implementations of cryptographic standards and algorithms. A smart card is an example of a hardware-based CSP.
CSMA/CA | carrier sense multiple access with collision avoidance An IEEE 802.11 protocol that ensures that the number of collisions within a domain are kept to a minimum.

D

dBm | A unit of expression of power level in decibels with reference to a power of 1 milliwatt.
DBPSK | differential binary phase shift keying The modulation technique used for low transmit rate.
DHCP | Dynamic Host Configuration Protocol A mechanism for allocating IP addresses dynamically so that addresses can be reused when hosts no longer need them.
DQPSK | differential quadrature phase shift keying The modulation technique used for standard transmit rate.
DSSS | direct sequence spread spectrum A spreading technique in which various data, voice, and/or video signals are transmitted over a specific set of frequencies in a sequential manner from lowest to highest frequency, or highest to lowest frequency.

E

EAP | Extensible Authentication Protocol EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
EAP-FAST | Extensible Authentication Protocol-Flexible Authentication via Secure Tunneling AuthenticationA standards-based extensible framework developed by Cisco Systems that uses symmetric key algorithms to achieve a tunneled authentication process.
EIRP | effective isotropic radiated power Expresses the performance of a transmitting system in a given direction. EIRP is the sum of the power at the antenna input plus antenna gain.

F

file and printer sharing | A capability that allows a number of people to view, modify, and print the same file(s) from different computers.
fragmentation threshold | The threshold at which the Broadcom 802.11 Network Adapter breaks the packet into multiple frames. This determines the packet size and affects the throughput of the transmission.

G

GHz | gigahertz A unit of frequency equal to 1 000 000 000 cycles per second.
GINA | Graphical Identification and Authentication A dynamic link library (DLL) file that is part of the Windows operating system. GINA is loaded early in the boot process and handles the user identification and authorization logon process.
GTC | Generic Token Card A type of tunneled authentication protocol used in conjunction with PEAP authentication in which the user types the data displayed by a token card device when logging on to the wireless network.

H

host computer | The computer that is directly connected to the Internet via a modem or network adapter.

I

IEEE | Institute of Electrical and Electronics Engineers, Inc.
IEEE 802.1X-2001 | The IEEE standard for Port Based Network Access Control. The IEEE 802.1X standard enforces authentication of a network node before it can begin to exchange data with the network.
IEEE 802.11a | The 54 Mbit/s, 5 GHz standard (1999)
IEEE 802.11b | The 11 Mbit/s, 2.4 GHz standard.
IEEE 802.11d | International (country-to-country) roaming extensions.
IEEE 802.11e | IEEE 802.11e (as of July 2005) is a draft standard that defines a set of Quality of Service enhancements for LAN applications, in particular the IEEE 802.11 Wi-Fi® standard. The standard is considered of critical importance for delay-sensitive applications, such as Voice over Wireless IP and Streaming Multimedia.
IEEE 802.11g | The 54 Mbit/s, 2.4 GHz standard (backwards compatible with IEEE 802.11b) (2003)
IEEE 802.11h | A supplementary standard to IEEE 802.11 to comply with European regulations. It adds transmission power control and dynamic frequency selection.
IEEE 802.11i | IEEE 802.11i (also known as WPA2™) is an amendment to the IEEE 802.11 standard specifying security mechanisms for wireless networks. The draft standard was ratified on 24 June 2004, and supersedes the previous security specification, Wired Equivalent Privacy (WEP), which was shown to have severe security weaknesses.
IETF | Internet Engineering Task Force A large open international community of network designers, operators, vendors, and researchers concerned with the evolution of the Internet architecture and the smooth operation of the Internet.
infrastructure network | A network in which there is at least one wireless AP and one wireless client. The wireless client uses the wireless AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless AP.
intermediate certificate | A certificate issued by an intermediate certification authority (CA). See also root certificate.
Internet Protocol (IP) address | The address of a computer that is attached to a network. Part of the address designates which network the computer is on, and the other part represents the host identification.
IPv6 | Internet Protocol Version 6 IPv6 is the next generation protocol designed by the IETF to replace the current version Internet Protocol, IP Version 4 (IPv4).
ISM frequency bands | Industrial, Scientific, and Medical frequency bands in the range of 902–928 MHz, 2.4–2.485 GHz, 5.15–5.35 GHz, and 5.75–5.825 GHz.
ITU-T X.509 | In cryptography, ITU-T X.509 is an International Telecommunication Union Telecommunication Standardization Sector (ITU-T) standard for public key infrastructure (PKI). Among other things, ITU-T X.509 specifies standard formats for public key certificates and a certification path validation algorithm.

L

LAN | local area network A high-speed, low-error data network covering a relatively small geographic area.
LEAP | Light Extensible Authentication Protocol A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.

M

m | meter
MD5 | Message Digest 5 An algorithm that takes an input message of arbitrary length and produces an output in the form of a 128-bit fingerprint or message digest. It is intended for digital signature applications where a large file must be compressed in a secure manner before being encrypted with a private key under a public-key algorithm such as RSA.
MHz | megahertz A unit of frequency equal to 1 000 000 cycles per second.
Mbit/s | megabits per second Transmission speed of 1 000 000 bits per second.
MS-CHAP | Microsoft Challenge Handshake Authentication Protocol MS-CHAP uses the Message Digest 4 (MD4) hashing algorithm and the Data Encryption Standard (DES) encryption algorithm to generate the challenge and response and provides mechanisms for reporting connection errors and for changing the user's password.
MS-CHAPv2 | Microsoft Challenge Handshake Authentication Protocol version 2 This protocol provides mutual authentication, stronger initial data encryption keys, and different encryption keys for sending and receiving. To minimize the risk of password compromise during MS-CHAP exchanges, MS-CHAPv2 supports only a newer, more secure, version of the MS-CHAP password change process.

N

network key | A string of characters that the user must type when configuring a wireless network connection with WEP, TKIP, or AES encryption. Small office/home office users can obtain this string from the AP installer. Enterprise users can obtain this string from the network administrator.
nonbroadcasting network | A network that is not broadcasting its network name. To connect to a nonbroadcasting network, you must search for the network name.
ns | nanosecond 1 billionth (1/1 000 000 000) of a second.

O

OFDM | orthogonal frequency division multiplexing A frequency division modulation technique for transmitting signals by splitting the radio signal into various frequencies that are then transmitted simultaneously, rather than sequentially.

P

PAC | Protected Access Credential Credentials distributed to a peer for future optimized network authentication. The PAC comprises, at most, three components: a shared secret, an opaque element, and optionally, other information. The shared secret part contains the preshared key between the peer and authentication server. The opaque part is provided to the peer and is presented to the authentication server when the peer wishes to obtain access to network resources. Finally, a PAC may optionally include other information that may be useful to the client.
PAP | Password Authentication Protocol A method for verifying the identity of a user attempting to log on to a Point-to-Point server.
PEAP | Protected Extensible Authentication Protocol A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
PKI | public key infrastructure In cryptography, a public key infrastructure (PKI) is an arrangement that provides for third-party vetting of, and vouching for, user identities. It also allows binding of public keys to users. This is usually carried by software at a central location together with other coordinated software at distributed locations. The public keys are typically in certificates.
Power Save mode | The state in which the radio is periodically powered down to conserve power. When the radio is in Power Save mode, receive packets are stored in the AP until the radio comes on.
preferred network | A network connection profile created using Windows WZC. Such profiles are listed under Preferred networks on the Wireless Networks tab in Windows Wireless Network Connection Properties.
preferred network connection | A network connection profile created using either the Broadcom Wireless Utility or the Wireless Network Wizard. Such profiles are listed on the Wireless Networks tab of the utility under Preferred network connections.
provisioning | Providing a peer with a trust anchor, shared secret, or other appropriate information necessary for establishing a security association.

Q

QAM | quadrature amplitude modulation A modulation technique that uses variations in signal amplitude and phase to represent data-encoded symbols as a number of states.
QoS | Quality of Service (QoS) refers to the capability of a network to provide better service to selected network traffic over various technologies. See IEEE 802.11e.

R

RADIUS | Remote Access Dial-In User Service
residential gateway | A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A residential gateway is also referred to as an access point (AP).
RF | radio frequency
roaming | A feature of the Broadcom 802.11 Network Adapter that enables wireless clients to move through a facility while maintaining an unbroken connection to the wireless network.
root certificate | Internet Explorer divides certification authorities (CAs) into two categories, root certification authorities and intermediate certification authorities. Root certificates are self-signed, meaning that the subject of the certificate is also the signer of the certificate. Root CAs have the ability to assign certificates for intermediate CAs. An intermediate CA has the ability to issue server certificates, personal certificates, publisher certificates, or certificates for other intermediate CAs.
RTS threshold | The number of frames in the data packet at or above which an RTS/CTS (request to send/clear to send) handshake is turned on before the packet is sent. The default value is 2347.

S

scanning | An active process in which the Broadcom 802.11 Network Adapter sends Probe-Request frames on all channels of the ISM frequency range and listens for the Probe-Response frames sent by wireless APs and other wireless clients.
single sign-on | A process that allows a user with a domain account to log on to a network once, using a password or smart card, and to gain access to any computer in the domain.
smart card | Smart cards are small portable credit-card shaped devices with internal integrated circuits (ICs). The combination of the small size and IC make them valuable tools for security, data storage, and special applications. The use of smart cards can improve user security by combining something a user has (the smart card) with something only the user should know (a PIN) to provide two-factor security that is more secure than passwords alone.
SSID | service set identifier A value that controls access to a wireless network. The SSID for your Broadcom 802.11 Network Adapter must match the SSID for any access point that you want to connect with. If the value does not match, you are not granted access to the network. You can have up to three SSIDs. Each SSID can be up to 32 characters long and is case-sensitive. Also referred to as the network name.
STA | Station A computer that is equipped with a wireless LAN network adapter (see also wireless client). A station can be stationary or mobile.

T

TKIP | Temporal Key Integrity Protocol An enhanced wireless security protocol that is part of the IEEE 802.11i encryption standard for wireless LANs. TKIP provides per-packet key mixing, a message integrity check (MIC), and a rekeying mechanism.
TLS | Transport Layer Security The successor to Secure Sockets Layer (SSL) protocol for ensuring privacy and data integrity between two communicating applications.
TTLS | Tunneled Transport Layer Security These settings define the protocol and the credentials used to authenticate a user. In TTLS, the client uses EAP-TLS to validate the server and create a TLS-encrypted channel between the client and server. The client can use another authentication protocol (typically password-based protocols, such as MD5 Challenge) over this encrypted channel to enable server validation. The challenge and response packets are sent over a nonexposed TLS encrypted channel.
TPM Trusted Platform Module A security hardware device on the system board that holds computer-generated keys for encryption. It is a hardware based solution that can help avoid attacks by hackers looking to capture passwords and encryption keys to sensitive data.

The security features provided by the TPM are internally supported by the following cryptographic capabilities of each TPM: hashing, random number generation, asymmetric key generation, and asymmetric encryption/decryption. Each individual TPM on each individual computer system has a unique signature initialized during the silicon manufacturing process that further enhances its trust/security effectiveness. Each individual TPM must have an owner before it is useful as a security device.

U

UAPSD | Unscheduled Automatic Power Save Delivery An enhanced power-save mode for IEEE 802.11e networks.

W

WEP | Wired Equivalent Privacy A form of data encryption. WEP is defined by the IEEE 802.11 standard and is intended to provide a level of data confidentiality and integrity that is equivalent to a wired network. Wireless networks that use WEP are more vulnerable to various types of attacks than those that use WPA.
wireless client | A personal computer equipped with a wireless LAN network adapter such as the Broadcom 802.11 Network Adapter.
WLAN | wireless local area network A local area network (LAN) that sends and receives data by way of radio.
WMM™ | Wi-Fi Multimedia WMM™ improves user experience for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.
WPA | Wi-Fi Protected Access Wi-Fi Protected Access (WPA2) is a specification of standards-based, interoperable security enhancements that strongly increase the level of data protection and access control for existing and future wireless LAN systems. Designed to run on existing hardware as a software upgrade, Wi-Fi Protected Access is based on the final IEEE 802.11i amendment to the IEEE 802.11 standard. WPA2 provides government grade security by implementing the National Institute of Standards and Technology (NIST) FIPS 140-2 compliant AES encryption algorithm. WPA2 is backwards compatible with WPA™.
WPA-PSK | Wi-Fi Protected Access Preshared Key. A network authentication mode that does not use an authentication server. It can be used with WEP or TKIP data encryption types. WPA-Personal (PSK) requires configuration of a preshared key (PSK). You must type a text phrase from 8 to 63 characters long, or a hexadecimal key 64 characters long for a preshared key 256 bits in length. The data encryption key is derived from the PSK. WPA2-PSK is a more recent version of this authentication mode based on IEEE 802.11i.
WPN | The file name extension of a wireless preferred network connection profiles file.
WZC | Wireless Zero Configuration Service The Windows service for connecting to a wireless network.


Broadcom AirForce™ 54g™ Wireless Network Adapter User Guide

Introduction

Connecting to a Basic Network or Creating an Ad Hoc Network Using the Wireless Network Wizard

Connecting to an Advanced Network Using the Broadcom Wireless Utility

Using the Broadcom Wireless Utility

Creating Network Connection Profiles

Setting Advanced Properties

Notes, Cautions, and Warnings

NOTE: A NOTE indicates important information that helps you make better use of your computer.

CAUTION: A CAUTION indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.

WARNING: A WARNING indicates a potential for property damage, personal injury, or death.

Information in this document is subject to change without notice.
© Copyright 2005 Broadcom Corporation. All rights reserved.

This document is protected by copyright and distributed under licenses restricting its use, copying, distribution, and decompilation. No part of this document may be reproduced in any form by any means without prior written authorization of Broadcom Corporation. Documentation is provided "as is" without warranty of any kind, either express or implied, including any kind of implied or express warranty of non-infringement or the implied warranties of merchantability or fitness for a particular purpose.

Broadcom, the pulse logo, Connecting everything, the Connecting everything logo, Xpress Technology, and 54g are among the trademarks of Broadcom Corporation and/or its affiliates in the United States, certain other countries, and/or the EU.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

Wi-Fi, Wi-Fi Protected Access, Wi-Fi CERTIFIED, WPA, WPA2, and WMM are trademarks of the Wi-Fi Alliance.

PCI Express and ExpressCard are trademarks of the PCI-SIG.

IEEE 802.11 is a trademark of the Institute of Electrical and Electronics Engineers, Inc.

Any other trademarks or trade names mentioned are the property of their respective owners.

THE INFORMATION AND MATERIALS INCLUDED IN THIS DOCUMENT ARE PROVIDED "AS IS," AND BROADCOM GRANTS AND USER RECEIVES NO WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED, BY STATUTE, COMMUNICATION OR CONDUCT WITH USER, OR OTHERWISE. BROADCOM SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A SPECIFIC PURPOSE CONCERNING THIS DOCUMENTATION OR ANY SUPPORT PROVIDED IN CONNECTION WITH THIS DOCUMENTATION. WITHOUT LIMITATION OF THE ABOVE, BROADCOM GRANTS NO WARRANTY (I) THAT THE DOCUMENTATION IS ERROR-FREE (II) THAT FOLLOWING THE MATERIALS HEREIN WILL RESULT IN THE OPERATION OF THE SOFTWARE WITHOUT INTERRUPTION, (III) REGARDING USE OF THE DOCUMENT OR THE RESULTS THEREFROM OR THE DOCUMENT'S CORRECTNESS, ACCURACY, OR RELIABILITY. BROADCOM, IN ITS SOLE DISCRETION, MAY CHANGE OR MODIFY THE DOCUMENTATION FROM TIME TO TIME.

September 2005
WLANCard-UG100-R